{% extends 'home/base.html' %}
{% load static %}
{% block content %}

	<div class="spotify">
		<iframe style="border-radius:12px" src="https://open.spotify.com/embed/playlist/1uUxgWfAH2ZQYYNpjMEY7g?utm_source=generator&theme=0" width="100%" height="380" frameBorder="0" allowfullscreen="" allow="autoplay; clipboard-write; encrypted-media; fullscreen; picture-in-picture"></iframe>
	</div>

    <div class="top">
        <h1>Well Hello There My Beluga</h1>
		<h1>&#128521;</h1>
    </div>
    <div class="card">
		<div class="imgBox">
			<div class="bark"></div>
			<img src="{% static 'home/bryancover.jpg' %}">
		</div>
		<div class="details">
			<h4 class="color1">Happy Birthday BryBry</h2>
			<p>Dearest Bryan Jonathan Siahaan,</p>
            <p>Happiest birthday to you, my one and only babybelvga!</p>
            <p>Pokoknya gw berdoa semua yang terbaik buat lu yah Bry... mungkin selengkapnya bisa dicek di website ini karena greetings cardnya keanya ga muat deh wkwkwk</p>
            <p>Tuhan Yesus memberkati yah, Bryan. I wuv you!</p>
			
			<p class="text-right">Yours Truthfully, <br>♥ Ririz Bau</p>
		</div>
	</div>
{% endblock %}